
	/* ALL MODALS */
	
	.modal { display: none; position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 15; }
	.modal .modal-overlay { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 1; background: #000; opacity: 0.8; }
	.modal .modal-panel { position: absolute; left: 50%; top: 50%; z-index: 2; background: #fff; }
	.modal .modal-actions { padding: 15px; } 
	.modal .modal-actions button { float: right; }
	.modal .modal-actions:after { content: ''; display: block; clear: both; }
	.modal .modal-content { padding: 30px; }
	.modal .modal-content .phone {  }
	.modal .modal-content .phone .caption { font-size: 110%; color: #999; }
	.modal .modal-content .phone .number { font-size: 230%; font-family: 'GOSTUI2 Bold'; margin-top: 10px; }
	.modal .modal-content .phone .number a { color: #000; text-decoration: none; }
	.modal .modal-content .social { margin-top: 30px; }
	.modal .modal-content .social .caption { font-size: 110%; color: #999; }
	.modal .modal-content .social ul { margin-top: 10px; }
	.modal .modal-content .social ul li { display: inline-block; border: solid 1px #ddd; margin-right: 7px; }
	.modal .modal-content .social ul li a {  }
	.modal .modal-content .social ul li a i {  }
	
	.modal.full-width .modal-panel { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 2; background: rgba(0,0,0,0.8); margin: 0px; }
	.modal.full-width .modal-panel .fixed-width { height: 100%; }
	.modal.full-width .modal-actions { position: absolute; top: 150px; right: 0px; background: #111; z-index: 2; }
	.modal.full-width .modal-content { padding: 0px; position: absolute; left: 0px; width: 100%; top: 150px; bottom: 50px; z-index: 1; }
	.modal.full-width .modal-content a { text-decoration: none; color: #fff; }
	.modal.full-width .modal-content > ul { position: relative; height: 100%; }
	.modal.full-width .modal-content > ul > li { width: 300px; list-style: none; }
	.modal.full-width .modal-content > ul > li > a { width: 100%; display: inline-block; font-size: 130%; font-family: 'GOSTUI2 Bold'; text-transform: uppercase; padding: 10px 15px; box-sizing: border-box; }
	.modal.full-width .modal-content > ul > li > ul { position: absolute; display: none; top: 0px; left: 330px; bottom: 0px; border-left: solid 1px rgba(255,255,255,0.1); padding-left: 30px; }
	.modal.full-width .modal-content > ul > li.active > a { background: #1a7fcf; color: #fff; }
	.modal.full-width .modal-content > ul > li.active > ul { display: block }
	.modal.full-width .modal-content > ul > li > ul > li > a { line-height: 120%; font-size: 120%; padding: 5px 0; display: block; font-family: 'Roboto Regular'; }
	.modal.full-width .modal-content > ul > li > ul:hover > li > a { color: #aaa; }
	.modal.full-width .modal-content > ul > li > ul > li:hover > a { color: #fff; }
	
	.modal.active { display: block; }
	
	
	
	/* MODAL 1 */
	
	.modal-1 .modal-panel { width: 300px; height: 300px; margin: -150px 0 0 -150px; }
	
	
	
	/* MODAL 2 */
	
	.modal-2 .modal-panel { width: 700px; margin: -250px 0 0 -350px; }
	
	
	
	
	/* 0-768 */
	@media screen and (max-width:768px) {
		.modal-2 + .active{
			overflow: scroll;
		}
		.modal-content{
			position: relative;
		}
		.modal.full-width .modal-actions { top: 0px; right: auto; left: 0px; }
		.modal.full-width .modal-content { top: 71px; }
		.modal.full-width .modal-content > ul > li > ul { position: static; border: none; padding: 5px 15px; }
		.modal.full-width .modal-content > ul > li > a { font-size: 110%; padding: 5px 15px; }
		.modal.full-width .modal-content > ul > li > ul > li > a { line-height: 120%; font-size: 110%; padding: 2px 0; }
		
		.modal-2 .modal-content { padding: 0px; }
		.modal-2 .modal-panel { width: 300px; margin: 0 0 0 -150px; top: 0px; }

	}

	/* 768-1024 */
	@media screen and (min-width:769px) and (max-width:1024px) {

	}
	
	/* 1024-1280 */
	@media screen and (min-width:1025px) and (max-width:1280px) {

	}

	/* 1280-1440 */
	@media screen and (min-width:1281px) and (max-width:1440px) {

	}
	
	/* 1440+ */
	@media screen and (min-width:1441px) {

	}
